﻿.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form textarea{width:250px;max-width:100%;-moz-box-sizing:border-box;box-sizing:border-box}
.level_2_list_item.loyalty-member,.level_2_list_item.pro-member{display:none}
.navigation .level_2_list_item{padding:0;font-weight:normal;width:20%;float:left}
.b-menu-column .level_2_list_item{margin:0;padding:0;width:100%}


.menu-item .dropdown-menu, .menu-item .dropdown-menu li a {
	color: #559664;
}


#classic .menu-item .dropdown-menu, #classic .menu-item .dropdown-menu li a {
	color: #f06e28;
}


.widget-title {
  border-top: 5px solid #413648;
  font-size: 14px;
  letter-spacing: 2px;
  line-height: 14px;
  padding: 7px 0;
  text-transform: uppercase; }
.modal-content{position:relative;background-color:#ffffff;border:1px solid #999999;border:1px solid transparent;border-radius:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,0.5);box-shadow:0 3px 9px rgba(0,0,0,0.5);-webkit-background-clip:padding-box;background-clip:padding-box;outline:0}



.modal-content ul.list-group .list-group-item{
	border-radius: 0 !important;
	border-left: 0;
	border-right: 0;
}

.modal-content ul.list-group .list-group-item a{
	text-decoration: none;
}

.modal-content ul.list-group .list-group-item span.logo{
	width: 109px;
	display: inline-block;
	margin-right: 5px;
	text-align: right;
}


.cat_buttons .col-xs-12 {text-align:center}
.mlist-outer-wrapper .mlist-wrapper #thankyouBlock .thankyou-message{text-align:center;text-transform:uppercase;}
